Hostpoint - Hilfe & Support > Aide et Assistance > Produits > Nouvelles > Migration PHP > Pourquoi Hostpoint désactive-t-elle presque simultanément les versions 5.4 et 5.5 de PHP?

Pourquoi Hostpoint désactive-t-elle presque simultanément les versions 5.4 et 5.5 de PHP?

Table of contents
No headers

La communauté PHP supporte PHP 5.4 jusqu’en septembre 2015 uniquement. Dans la mesure où il s’agit d’une version très populaire et dans l’objectif de faciliter le passage à PHP 5.6, nous continuerons à la supporter pendant 6 mois supplémentaires. La version 5.5 de PHP a été publiée juste après la version 5.4; c’est pourquoi elle ne sera officiellement supportée que jusqu’en juin 2016. Dans la mesure où nous ne prévoyons pas de prolonger l’utilisation de la version 5.5 de PHP, ces deux dates sont très rapprochées. Le planning officiel de PHP est disponible sur http://php.net/supported-versions.php

You must to post a comment.
Last modified
22:54, 17 Aug 2015

Tags

This page has no custom tags.

Classifications

This page has no classifications.